.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.110000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.968000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-1.120000px;}
.ls1{letter-spacing:-0.480000px;}
.ls4{letter-spacing:-0.440000px;}
.ls2{letter-spacing:-0.400000px;}
.ls3{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.741600px;}
.ws1{word-spacing:0.865200px;}
._0{margin-left:-10.196000px;}
._4{margin-left:-9.160000px;}
._2{margin-left:-3.200000px;}
._1{margin-left:-1.740000px;}
._3{width:1.072000px;}
.fc1{color:rgb(177,65,167);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:112.000000px;}
.y1e{bottom:4.123765px;}
.y22{bottom:36.006365px;}
.y21{bottom:48.502785px;}
.y0{bottom:67.950980px;}
.y20{bottom:78.455890px;}
.y1f{bottom:96.576307px;}
.y1d{bottom:281.113987px;}
.y1c{bottom:285.237752px;}
.y1b{bottom:305.544942px;}
.y1a{bottom:339.910955px;}
.y19{bottom:360.218144px;}
.y18{bottom:380.525334px;}
.y17{bottom:414.891503px;}
.y16{bottom:469.564706px;}
.y15{bottom:489.871895px;}
.y14{bottom:510.179085px;}
.y13{bottom:544.545098px;}
.y12{bottom:564.852288px;}
.y11{bottom:585.159477px;}
.y10{bottom:605.466667px;}
.yf{bottom:625.773856px;}
.ye{bottom:660.139869px;}
.yd{bottom:680.447059px;}
.yc{bottom:700.754248px;}
.yb{bottom:721.061438px;}
.ya{bottom:755.427451px;}
.y9{bottom:775.734641px;}
.y8{bottom:796.041830px;}
.y7{bottom:830.407843px;}
.y6{bottom:850.715033px;}
.y5{bottom:871.022222px;}
.y4{bottom:891.329412px;}
.y3{bottom:911.636601px;}
.y2{bottom:946.002614px;}
.y27{bottom:1005.980367px;}
.y26{bottom:1034.878748px;}
.y25{bottom:1056.747560px;}
.y24{bottom:1085.645941px;}
.y23{bottom:1107.514753px;}
.y1{bottom:1144.857019px;}
.h6{height:12.559216px;}
.h5{height:14.504020px;}
.h9{height:20.112000px;}
.h8{height:23.464000px;}
.h7{height:25.200000px;}
.h4{height:33.520000px;}
.hb{height:36.872000px;}
.ha{height:37.312000px;}
.h3{height:40.704000px;}
.h2{height:93.856000px;}
.h1{height:1169.225490px;}
.h0{height:1237.176471px;}
.w3{width:9.372549px;}
.w4{width:12.496732px;}
.w2{width:17.183007px;}
.w1{width:211.113542px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:68.840435px;}
.x2{left:84.352941px;}
.x3{left:88.476707px;}
.x4{left:93.725490px;}
.x5{left:110.361296px;}
.x9{left:125.871771px;}
.x1{left:140.588235px;}
.xb{left:142.039418px;}
.x11{left:151.164844px;}
.x7{left:166.986020px;}
.x12{left:172.253548px;}
.x8{left:202.742138px;}
.xa{left:222.346542px;}
.xc{left:235.858634px;}
.xd{left:261.664386px;}
.xe{left:282.738562px;}
.xf{left:292.795307px;}
.x10{left:357.495575px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.955983pt;}
.ls1{letter-spacing:-0.409707pt;}
.ls4{letter-spacing:-0.375565pt;}
.ls2{letter-spacing:-0.341423pt;}
.ls3{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.632997pt;}
.ws1{word-spacing:0.738497pt;}
._0{margin-left:-8.702862pt;}
._4{margin-left:-7.818577pt;}
._2{margin-left:-2.731381pt;}
._1{margin-left:-1.485188pt;}
._3{width:0.915013pt;}
.fs5{font-size:20.485356pt;}
.fs4{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs6{font-size:37.556485pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:95.598326pt;}
.y1e{bottom:3.519867pt;}
.y22{bottom:30.733467pt;}
.y21{bottom:41.399867pt;}
.y0{bottom:58.000000pt;}
.y20{bottom:66.966533pt;}
.y1f{bottom:82.433333pt;}
.y1d{bottom:239.946667pt;}
.y1c{bottom:243.466533pt;}
.y1b{bottom:260.799867pt;}
.y1a{bottom:290.133200pt;}
.y19{bottom:307.466533pt;}
.y18{bottom:324.799867pt;}
.y17{bottom:354.133333pt;}
.y16{bottom:400.800000pt;}
.y15{bottom:418.133333pt;}
.y14{bottom:435.466667pt;}
.y13{bottom:464.800000pt;}
.y12{bottom:482.133333pt;}
.y11{bottom:499.466667pt;}
.y10{bottom:516.800000pt;}
.yf{bottom:534.133333pt;}
.ye{bottom:563.466667pt;}
.yd{bottom:580.800000pt;}
.yc{bottom:598.133333pt;}
.yb{bottom:615.466667pt;}
.ya{bottom:644.800000pt;}
.y9{bottom:662.133333pt;}
.y8{bottom:679.466667pt;}
.y7{bottom:708.800000pt;}
.y6{bottom:726.133333pt;}
.y5{bottom:743.466667pt;}
.y4{bottom:760.800000pt;}
.y3{bottom:778.133333pt;}
.y2{bottom:807.466667pt;}
.y27{bottom:858.661067pt;}
.y26{bottom:883.327467pt;}
.y25{bottom:901.993733pt;}
.y24{bottom:926.660133pt;}
.y23{bottom:945.326400pt;}
.y1{bottom:977.200133pt;}
.h6{height:10.720000pt;}
.h5{height:12.380000pt;}
.h9{height:17.166728pt;}
.h8{height:20.027849pt;}
.h7{height:21.509623pt;}
.h4{height:28.611213pt;}
.hb{height:31.472335pt;}
.ha{height:31.847900pt;}
.h3{height:34.743163pt;}
.h2{height:80.111397pt;}
.h1{height:998.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:8.000000pt;}
.w4{width:10.666667pt;}
.w2{width:14.666667pt;}
.w1{width:180.197333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x6{left:58.759200pt;}
.x2{left:72.000000pt;}
.x3{left:75.519867pt;}
.x4{left:80.000000pt;}
.x5{left:94.199600pt;}
.x9{left:107.438667pt;}
.x1{left:120.000000pt;}
.xb{left:121.238667pt;}
.x11{left:129.027733pt;}
.x7{left:142.532000pt;}
.x12{left:147.028133pt;}
.x8{left:173.051867pt;}
.xa{left:189.785333pt;}
.xc{left:201.318667pt;}
.xd{left:223.345333pt;}
.xe{left:241.333333pt;}
.xf{left:249.917333pt;}
.x10{left:305.142667pt;}
}
